<?
session_start();
include("check.php");
include("menu.php");
$q1 = mysql_query("SELECT * FROM koebte_t WHERE ejer = '$_SESSION[Brugernavn]' AND kaeledyr = 'ja'");
$antal = mysql_num_rows($q1);
$se = mysql_fetch_array($q1);
if($antal == '1'){
print "
<font size='20'>Kæledyr</font><br><br><center><img src='$se[billede]'><br><b>$se[navn]</b></center><br><b>Informationer:</b><br>Karma: $se[kaeledyr_point]%<br>Mad-piller: $se[kaeledyr_mad]<br>Beskidt $se[kaeledyr_beskidt]%<br>I koma '$se[kaeledyr_sover]'<br><b>Funktioner:</b><br>
<a href='fight_ani.php'>Træn dit kæledyr</a><br>
<a href='foder_ani.php'>Foder kæledyr</a><br>
<a href='piller.php'>Køb mad piller</a><br>
<a href='bad.php'>Giv bad</a><br><a href='sleep_yes.php'>Læg til at sove</a><br><a href='sleep_no.php'>Væk op</a>";
}else{
print "Du har desværre intet kæledyr!";
}
?>